

.rtl {
    direction: rtl
}
.rtl .go-top {
left: 10px !important;
right: unset;
}
.rtl .sidebar-menu.fixed .sidebar-menu-inner{
	right:0 !important;
}
.rtl .sidebar-menu.collapsed .main-menu>li>ul {
	right: 100%;
     text-align: right;
}
.rtl .nav .navbar-right{
	 float: left !important;
}
.rtl .navbar-nav .dropdown .dropdown-toggle {
    float: left!important;
}
.rtl .navbar .navbar-inner .navbar-brand{
	    float: right;
}
.rtl .nav-userinfo
{
	   /*// margin-left: 4% !important;*/
}
/*.rtl .navbar-nav{
	float: right!important;
}*/
.rtl #chat .chat-header .chat-close{
	position: static !important;
	right: 0 !important;
	float: left;
	clear:both;
}
.rtl .tip-up {
	    right: 8px !important;
}
.rtl .close{
	float:left !important;
}
.rtl #search_bar{
	float:left !important;
}
.rtl #search_bar ul{
	float:right !important;
}
.rtl .nav-userinfo {
	margin-right: 0% !important;
}
/*.rtl .search-button-icon{
	right:234px!important
}*/
@media screen and (max-width: 768px){
.rtl .search-button-icon{
	right:260px!important
}
}
@media screen and (min-width: 768px){
.rtl .search-button-icon{
	right:234px!important
}

.rtl .navbar-nav>li {
    float: right;
}
}
.rtl #main-menu li ul {
	  right: 65px;
}
.rtl .back_img a {
	left:0 !important;
	right: 10% !important;
}

.navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.rtl{
	right: auto !important;
	left : 0 !important;
}

.rtl *
{
	text-align-last: right !important;
	text-align: right !important;
}

.rtl .list-group {
    padding-right: 0 !important;
}